> ## Documentation Index
> Fetch the complete documentation index at: https://sendmux.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get shared Amazon SES limit request state

> Returns the shared Amazon SES daily limit state and any pending increase request.



## OpenAPI

````yaml /openapi-app.json get /providers/shared-amazon-ses-limit-request
openapi: 3.1.0
info:
  description: Programmatic access to your Sendmux email infrastructure.
  title: Sendmux API
  version: 1.0.0
servers:
  - description: API v1
    url: https://app.sendmux.ai/api/v1
security:
  - bearerAuth: []
paths:
  /providers/shared-amazon-ses-limit-request:
    get:
      tags:
        - Sending accounts
      summary: Get shared Amazon SES limit request state
      description: >-
        Returns the shared Amazon SES daily limit state and any pending increase
        request.
      operationId: managementGetSharedAmazonSesLimitRequest
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SharedAmazonSesLimitRequestPageResponse'
          description: Shared Amazon SES limit request state
      security:
        - bearerAuth: []
components:
  schemas:
    SharedAmazonSesLimitRequestPageResponse:
      allOf:
        - $ref: '#/components/schemas/SuccessEnvelope'
        - properties:
            data:
              $ref: '#/components/schemas/SharedAmazonSesLimitRequestPage'
            meta:
              $ref: '#/components/schemas/ResponseMeta'
          required:
            - data
          type: object
      unevaluatedProperties: false
    SuccessEnvelope:
      properties:
        meta:
          additionalProperties: {}
          properties: {}
          type: object
        ok:
          enum:
            - true
          type: boolean
      required:
        - ok
        - meta
      type: object
    SharedAmazonSesLimitRequestPage:
      additionalProperties: false
      properties:
        limit:
          $ref: '#/components/schemas/SharedAmazonSesLimit'
        pending_request:
          allOf:
            - $ref: '#/components/schemas/SharedAmazonSesLimitRequest'
            - type:
                - object
                - 'null'
      required:
        - limit
        - pending_request
      type: object
    ResponseMeta:
      additionalProperties: false
      properties:
        request_id:
          example: req_clxxxxxxxxxxxxxxxxxxxxxxxxx
          type: string
      required:
        - request_id
      type: object
    SharedAmazonSesLimit:
      additionalProperties: false
      properties:
        can_request_increase:
          type: boolean
        daily_limit:
          minimum: 0
          type:
            - integer
            - 'null'
        is_near_limit:
          type: boolean
        pending_request_id:
          type:
            - string
            - 'null'
        provider_id:
          type:
            - string
            - 'null'
        sent_today:
          minimum: 0
          type: integer
        threshold_usage:
          minimum: 0
          type:
            - integer
            - 'null'
        usage_ratio:
          type:
            - number
            - 'null'
      required:
        - provider_id
        - daily_limit
        - sent_today
        - threshold_usage
        - usage_ratio
        - is_near_limit
        - can_request_increase
        - pending_request_id
      type: object
    SharedAmazonSesLimitRequest:
      additionalProperties: false
      properties:
        approved_daily_limit:
          exclusiveMinimum: 0
          type:
            - integer
            - 'null'
        created_at:
          type: string
        current_daily_limit:
          minimum: 0
          type: integer
        current_daily_sent:
          minimum: 0
          type: integer
        decided_at:
          type:
            - string
            - 'null'
        decision_note:
          type:
            - string
            - 'null'
        id:
          example: slir_clxxxxxxxxxxxxxxxxxxxxxxxxx
          type: string
        status:
          enum:
            - pending
            - approved
            - denied
            - cancelled
          type: string
      required:
        - id
        - status
        - current_daily_limit
        - current_daily_sent
        - approved_daily_limit
        - decision_note
        - created_at
        - decided_at
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: API Key
      description: >-
        Sendmux API key. Use a root API key for Management API routes, or a
        mailbox credential for Mailbox API routes. Obtain keys from the
        dashboard under API Keys.
      scheme: bearer
      type: http

````